Prepar3DV4 Compatibility

Post Reply
simdown42
Posts: 6

Re: Prepar3DV4 Compatibility Updates

Post by simdown42 » Fri Jul 21, 2017 8:40 pm

Hi
I installed Corfu which does not have a patch into P3dv4 main folder. Upon launching P3Dv4 it said I had to reinstall P3D because my scenery.cfg was corrupted. I deleted Corfu and deleted scenery.cfg and restarted P3dv4 which solved the scenery.cfg problem. Obviously Corfu appears to corrupt the scenery.cfg somehow.
Any help please
Thanks
simdown42
Kilstorm_McBride
Posts: 15

Re: Prepar3DV4 Compatibility Updates

Post by Kilstorm_McBride » Sun Jul 23, 2017 4:24 pm

martin[flytampa] wrote:
mohammedkaafar wrote:great job, but are you going to update the installers as well?
At some point yes, but probably not anytime soon.
This post and reply was written before the v4 only going forward statement was issued by FT, FSDT and FB. If its v4 only going forward. I would hope native installers for these products would something that comes about in the near future.

Reason being, is like the 3 mentioned scenery developers, many users would like to go all in on v4 as well. A clean slate would be highly welcomed and not having to have various patches and updates and trying to log how each airport package requires something special done to make it work.

Also since all 3 of the developers have their own Control Panel it would be nice to have a complete v4 and all the scenery for such instead of some for v3 patched and some for v4.

I'm holding off on loading v4 up until FlyInside releases its v4 app and hoping by that time we have native v4 installers for all those companies who are looking to embrace v4 with their v3 addons.
simdown42
Posts: 6

Re: Prepar3DV4 Compatibility Updates

Post by simdown42 » Sun Jul 23, 2017 7:47 pm

Since no one has offered help on my above post I'm holding off on trying to install FlyTampa products until a V4 installer is released. It's a pity as I really like my 7 FlyTampa airports. Can't be bothered fiddling and fixing. If Aerosoft and others can do it why not FlyTampa? "Not anytime soon" is not a satisfactory answer for those that have invested considerable money into FlyTampa products.
simdown42
Benncpp15
Posts: 162

Re: Prepar3DV4 Compatibility Updates

Post by Benncpp15 » Sun Jul 23, 2017 8:51 pm

Will you guys be releasing the Prepar3D 4 installers soon?
Its easy to install manually but a pain to remember. I see a few idiots can't get it working at all. lol.
simdown42
Posts: 6

Re: Prepar3DV4 Compatibility Updates

Post by simdown42 » Sun Jul 23, 2017 10:20 pm

I'm not an idiot and could probably get the airports installed but is it unreasonable to expect a product to have an installer that works from the get go. Judging by the last 12 pages it's not that simple.
Kaiser
Posts: 5

Re: Prepar3DV4 Compatibility Updates

Post by Kaiser » Tue Jul 25, 2017 12:26 pm

I installed them and especially Corfù with absolutely no issues. Corfù doesn't even need any file deletion... I think the problem was elsewhere.
Mr_Moss
Posts: 2

Re: Prepar3DV4 Compatibility Updates

Post by Mr_Moss » Thu Jul 27, 2017 8:50 am

Parallel to simdown42's comments, I have become an expert at waiting for things in the flight sim universe, and and happy to do so - patience pays off.

However I agree is has been a bit quiet on FT's end regarding this specific issue, I am also waiting for 'proper' installers for v4. I also bought my FT scenery through their own website, and the download medium "BMT Micro" has a timed countdown until the link expires. Therefore, I presume the new installers will be automatically e-mailed to us? As there is no login customer product download feature of this website.
duckbilled
Posts: 9

Re: Prepar3DV4 Compatibility Updates

Post by duckbilled » Thu Jul 27, 2017 2:01 pm

I'm also waiting for the native installers or at least rock solid one exe patches. While it was never stated explicitly, my impression was FT was going forward with V4 in a really big way. I kind of expected native installers to arrive quickly - similar to what we saw from FSDT and PIS. Even LatinVFR was quick to release a few. In fact, it was FT's statement that forced my hand to make the switch from FSX. FT is really only the developer where I automatically purchase virtually everything they produce.

My v4 world, especially my v4 Caribbean, feels empty without FT's stuff :-(

BTW, most of my stuff has been purchased from Simmarket. It makes like a little easier for me to have most of my downloads and purchase history in one spot.
barbecan
Posts: 45

Re: Prepar3DV4 Compatibility Updates

Post by barbecan » Fri Jul 28, 2017 6:39 pm

Just upgraded to P3Dv4 and tried to install my first fly Tampa airport with the patch but it crashes every time I open the configurator to select the two options in the instructions. I will wait for proper installers. that work.
kberg93
Posts: 2

Re: Prepar3DV4 Compatibility Updates

Post by kberg93 » Fri Jul 28, 2017 7:20 pm

LOWW gets CTD on v4 after installing it? any idea? :)

And EKCH and LGKR doesnt have any taxi lights or stuff like that...
(wanted to post a picture link from gyazo but "new user/no spam" filter caught me).
garrettprs
Posts: 58

Re: Prepar3DV4 Compatibility Updates

Post by garrettprs » Fri Jul 28, 2017 9:18 pm

In fairness to FT, I have to expect that reissuing new installers for their entire product line is a lot of work. And it's not really just updating the installer to point to the new P3Dv4 directory but integrating the compatibility files and all of the other fixes that have probably piled up over the last year. And from using Kai Tak in v4, I have a feeling that some products have deeper compatibility issues than just papi lights and small tidbits here and there. Some models may need to be completely redone or recompiled best I can tell...

And on top of that, we know that each FT principal is doing a new airport (or brand new version, in KBOS' cases).
Manny
Posts: 113

Re: Prepar3DV4 Compatibility Updates

Post by Manny » Mon Aug 07, 2017 6:27 pm

LOWW still CTDs after the P3D v4 fix when I go from day to night using the Menu time lapse thing.
Manny
Posts: 113

Re: Prepar3DV4 Compatibility Updates

Post by Manny » Tue Aug 08, 2017 9:35 am

I disabled Fly Tampa's LOWW and load the saved flight at airport Vienna.. did the Menu -->World--->Time preview and moved the slider to night...it did not CTD.
Manny
Posts: 113

Re: Prepar3DV4 Compatibility Updates

Post by Manny » Tue Aug 08, 2017 10:12 am

I did a Binary search and narrowed it down to one or all of these files

loww_grasses01.bgl
.....
loww_grasses11.bgl

Yes, the new files did not solve the issue..it has its own problems. They are all dated May 31 2017
Post Reply